.caixaTexto
{
	font-family: Verdana, Arial, Helvetica;
	height: 20px;
	font-size: 10px;
	border-color: #7f9db9;
	border-width: 1px;
	border-style: solid;
	height: 19px;
}
.textoGeral
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
.textoRodape
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
.caixaTexto_Blur
{
	font-family: Verdana, Arial, Helvetica;
	height: 20px;
	font-size: 10px;
	font-weight: normal;
	border-width: 1px;
	border-color: #7f9db9;
	border-style: solid;
	height: 19px;
}
.caixaTexto_Focus
{
	font-family: Verdana, Arial, Helvetica;
	height: 20px;
	font-size: 10px;
	font-weight: bold;
	border-width: 1px;
	border-color: #7f9db9;
	border-style: solid;
	height: 19px;
}
.caixaSelecao
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
.botaoFiltro
{
	background: #D7D7D7;
	background-image: url('../img/iptBlue_shadow.jpg');
	border:1px solid #415381;
	height: 18px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	cursor: pointer;
}
.caixaTextoMostrar{
	font-family: Verdana, Arial, Helvetica;
	height: 20px;
	font-size: 10px;
	font-weight: normal;
	border-style: solid;
	border-width: 1px;
}
.caixaTextoMostrar{
	font-family: Verdana, Arial, Helvetica;
	height: 20px;
	font-size: 10px;
	font-weight: normal;
	border-style: solid;
	border-width: 1px;
	cursor: default;
}
.botaoGeral
{
	background: #D7D7D7;
	background-image: url('../img/iptBlue_shadow.jpg');
	border:1px solid #415381;
	height: 20px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
}
.Link_Out
{
	color:#0000CC; 
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.LegendaCampoCad
{
	color:#000000; 
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
.LegendaCampoCadAluno
{
	color:#ffffff; 
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	background-color: #006699;
}
.TituloCampo_Out
{
	color:#000000; 
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	text-decoration: none;
}
.TituloCampo_Over
{
	color:#444444; 
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	text-decoration: underline;
}
.Link_Over
{
	color:#FF3366; 
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.barraProcedimentos
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
.Cab_Grid
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
}
.Det_Grid
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	cursor: pointer;
}
.Cab_Grid_Imp
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
}
.Det_Grid_Imp
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
.TD_SelData{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
}
.TD_LegendaDiaCal{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	width: 20px;
	height: 20px;
	text-align: center;
	background-color:#A9C6FC
}
.TD_DiaCal{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width: 20px;
	height: 20px;
	text-align: center;
}
.fontePadrao{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.tituloDoc{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:2px;
}
.valorDoc{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:2px;
}
.gridDadosAlunoCabecalho{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	background-color: #006699;
	color: #FFFFFF;
}
.gridDadosAlunoDetalhe{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
.gridDadosAlunoDetalheZebrado{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	background-color: #dedede;
}
